Summary:	xfindproxy application to locate available X11 proxy services
Summary(pl.UTF-8):	Aplikacja xfindproxy do odnajdywania dostępnych serwisów proxy dla X11
Name:		xorg-app-xfindproxy
Version:	1.0.3
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/xfindproxy-%{version}.tar.bz2
# Source0-md5:	88bf1e959865a3c5f31ea8efc9fe9e37
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libICE-devel
BuildRequires:	xorg-lib-libXt-devel
BuildRequires:	xorg-proto-xproxymanagementprotocol-devel
BuildRequires:	xorg-util-util-macros >= 1.8
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
xfindproxy application is used to locate available X11 proxy services.

It utilizes the Proxy Management Protocol to communicate with a proxy
manager. The proxy manager keeps track of all available proxy
services, starts new proxies when necessary, and makes sure that
proxies are shared whenever possible.

%description -l pl.UTF-8
Aplikacja xfindproxy służy do odnajdywania dostępnych serwisów proxy
dla X11.

Wykorzystuje protokół Proxy Management Protocol do komunikacji z
zarządcą proxy. Zarządca ten utrzymuje informacje o wszystkich
dostępnych serwisach proxy, uruchamia w razie potrzeby nowe proxy i
zapewnia, że proxy są w miarę możliwości współdzielone.

%prep
%setup -q -n xfindproxy-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%attr(755,root,root) %{_bindir}/xfindproxy
%{_mandir}/man1/xfindproxy.1*
%changelog
* Tue Sep 10 2013 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/xorg-app-xfindproxy.git;a=log;h=master

* Tue Sep 10 2013 Jakub Bogusz <qboosh@pld-linux.org> 25d2c11
- updated to 1.0.3

* Mon Jan 10 2011 Jakub Bogusz <qboosh@pld-linux.org> 9eb994d
- real descriptions
- updated BRs

* Mon Jan 10 2011 Caleb Maclennan <caleb@alerque.com> 9fe041b
- Up to 1.0.2

* Sun Jul 27 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 82f447e
- release 2

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 8fb165b
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 5b53271
- converted to UTF-8

* Sun Oct 15 2006 Jakub Bogusz <qboosh@pld-linux.org> cb95ed2
- use individual dir, more verbose files, release 1

* Thu Jan 12 2006 Jakub Bogusz <qboosh@pld-linux.org> ceec384
- 1.0.1 (X11R7.0 release)

* Fri Dec 09 2005 Jakub Bogusz <qboosh@pld-linux.org> 5b521bf
- 0.99.3 (X11R7.0-RC3)

* Sat Nov 19 2005 Jakub Bogusz <qboosh@pld-linux.org> 67ce979
- 0.99.2 (X11R7.0-RC2)

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 342e8f2
- pkgconfig epoch

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 927ff2d
- new

